Commit ed16c372 authored by Alexander Jaust's avatar Alexander Jaust
Browse files

Merge branch 'update-ci-to-use-precice-2.2.1' into 'develop'

Fix CI and improve compatibility with DuMuX 3.4

Closes #22 and #17

See merge request !12
parents 4d40babd 59e0c6f7
Pipeline #9798 failed with stages
in 11 minutes and 49 seconds